Introduction

TWAIN is a standard regulating communication between imaging devices (e.g., scanner) and software applications. This scanner is TWAIN compliant and functions with virtually all available TWAIN compatible software.

This help will guide you in scanning with our TWAIN program.

The following Help Topics are available:
· User Assistance
· Scanner Information
· TWAIN Interface-- Explains all settings and tools in the TWAIN window.
· How to Scan-- Gives you step-by-step instructions for scanning documents and images.


User Assistance

Instant Descriptions "Tool Tips":
Rest the mouse pointer on any item within the window and a description of the item will instantly appear.

Help Button:
Clicking on this button runs the online help which answers questions about this program.


Scanner Information

Clicking on the About tab displays some information about your scanner and related software.

When you're looking for technical support, please keep the information ready.


The TWAIN Interface

The TWAIN program is a very important piece of software that comes with your scanner. This program acts as an interface between the scanner hardware and the image-editing software you are using to view and edit images. The TWAIN program allows you to adjust a number of settings to define the quality of the scanned image.

The TWAIN Interface allows you to make important adjustments before scanning. For example, you can scan in different modes: black and white, grayscale or color; increase or decrease the resolution (dots per inch of an image), and adjust the brightness and/or contrast.

The TWAIN interface consists of the following sections:
· Scan Profile
· Scan Settings
· Preview Window
· Scan Information
· Buttons


Scan Profile

A scan profile provides a set of scanning settings for often-used scan tasks, which achieves high efficiency when you want to scan several items with the same or similar settings.

Each scan profile consists of the settings you configure in the Main and Advanced scan settings tabs and Auto Density.

The following functions are available:
· To create a new profile
· To use an existing profile
· To edit an existing profile
· To delete unwanted profile
· To rename an existing profile
· To save an existing profile as a new one

To create a new profile

If you usually scan images with the same settings, you can define a scan profile to save the settings you have configured.

1. Load the document(s) into the ADF.
2. Configure the settings. Scan an image to make sure the current settings meet your needs.
3. Enter a name or description for this new profile in the white area beside the word Profile.
4. Click the Save button.

(To save your time in configuring the settings, alternatively you may select a scan profile whose settings are closest to your needs from the drop-down list of Profile.)

A new profile is now created! Next time when you want to scan similar documents and apply the same settings, you can just select this profile from the drop-down list and then click the Scan button.

To use an existing profile

1. Load the document(s) into the ADF.
2. Select a scan profile from the drop-down list of Profile. Scan settings defined under this profile are loaded and displayed on the TWAIN interface.
3. Click the Scan button.
4. The image(s) will be scanned with the preconfigured settings. No need to spend extra time in configuring the scan settings.

To edit an existing profile

1. Load the document(s) into the ADF.
2. From the drop-down list of Profile, select the scan profile you want to edit.
3. Configure the settings. Scan an image to make sure the current settings meet your needs.
4. Enter the original profile name in the white area beside the word Profile.
Note: Do not select this original profile name from the drop-down list of Profile. Doing so will load the original settings to overwrite what you have just configured.
5. Click the Save button.

This scan profile is now updated with the new settings.

To Manage Existing Profiles
Clicking the Manage button opens the Profile Management window where you can delete or rename existing profiles, as well as save existing profiles as new ones.


Profile Management

To delete unwanted profile

1. Click the Manage button.
2. Within the Profile Management window that opens, select the profile you want to delete and then click the Delete button.
3. Click the Close button to exit this window.

To rename an existing profile

1. Click the Manage button.
2. Within the Profile Management window that opens, select the profile you want to rename and then click the Rename button.
3. Type the new name in the "Profile - Rename" dialog box and then click OK button.
4. Click the Close button to exit this window.

To save an existing profile as a new one

1. Click the Manage button.
2. Within the Profile Management window that opens, select the profile you want to save as a new one and then click the Save As button.
3. Type the new name in the "Profile - Save As" dialog box and then click OK button.
4. Click the Close button to exit this window.


Scan Settings

The following scan settings are available:
· Main Tab
· Advanced Tab
· Preferences Tab

gb

Clicking anywhere on the above screenshot links you immediately to more detailed information of the selected setting.


Main Tab

Main Tab contains some frequently used scanning settings.

Clicking anywhere on the above screenshot links you immediately to more detailed information of the selected function.


Scan Type

Tells the scanner the method you will use to scan documents or images. The following options are available from the drop-down list:

· ADF (Front Side)-- Use this setting if you want to scan front side of the documents.
· ADF (Rear Side)-- Use this setting if you want to scan rear side of the documents.
· ADF (Duplex)-- Use this setting if you want to scan double-sided documents.
· Long Paper (Front Side)-- Use this setting if you want to scan front side of the documents that are longer than 14".
· Long Paper (Rear Side)-- Use this setting if you want to scan rear side of the documents that are longer than 14".
· Long Paper (Duplex)-- Use this setting if you want to scan double-sided documents that are longer than 14".


Individual Settings

When you scan double-sided documents, tick this check box if you want to configure scan parameter settings of both front and rear sides individually.


Merge Pages

When you scan double-sided documents, tick this check box if you want to output the scan images of both front and rear sides in one image. When you scan a document folded in half, tick this check box to generate a joined image. You can enable this feature only when you select ADF (Duplex) as Scan type and Automatic Size as Page Size. This function cannot be enabled when the Split function is enabled and vice versa.

Check the radio button of Horizontally, and both front and rear image data are generated side by side in a joined image. The rear image will be placed at the right side next to the front image. Check the radio button of Vertically, and both front and rear image data are generated vertically in a joined image. The rear image will be placed below the front image. You can make the selection of Horizontally or Vertically only when the function of Merge Pages or Split is enabled.

Tick the check box of Manual Merging Adjustment, and you are allowed to manually shift the merging position of the two scanned pages to rectify any up, down, left or right deviation.
· If you select Horizontally as the merging mode, you will enter the Horizontal Merging Adjustment window after the scanning is done showing the two scanned pages ready to merge. You may click the arrow buttons to move one of the pages, with one click moving one pixel.
· If you select Vertically as the merging mode, you will enter the Vertical Merging Adjustment window after the scanning is done showing the two scanned pages ready to merge. You may click the arrow buttons to move one of the pages, with one click moving one pixel.

When the adjustment is done, click OK to start the merging.


Split

Tick the check box of Split, a scanned image will be split in two equal halves and each equal half is called a page. The Remove Blank Pages function is valid for each split half so the blank half (one page) will be skipped. This function is disabled when the Merge Pages function is enabled and vice versa. This feature is not available when Long Paper is selected as Scan Type.

Check the radio button of Horizontally and the scanned image can be split horizontally. Check the radio button of Vertically and the scanned image can be split vertically. You can make the selection of Horizontally or Vertically only when the function of Merge Pages or Split is enabled.


Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)

Tick this check box to improve scanning results when you scan plastic cards. The improvement may vary depending on the plastic cards you scan.


Page Size

Adjust this setting to tell the scanner the size of paper to scan, which is displayed on the Preview Window immediately.

Popular paper sizes have been preset in this TWAIN program. If you select Automatic Size from the drop-down list, the TWAIN program will identify the dimensions of the image you scanned and crop around the edges after performing the preview. If you select Custom... from the drop-down list, a Custom Page Size dialog box opens and you may tailor the page size for documents frequently scanned.

gb_dlg_custom page size

Name:
Give a name to this customized page size. After you configure the page size and click the OK button, this name will appear in the Page Size drop-down list.

Unit:
Defines the measurement unit for the page size.

Width, Height:
Specifies the exact width and height of the page area.

Paper Alignment:
This setting tells the scanner how you place the document into the ADF.

· Upper Left: Place the document toward the left side of the ADF paper chute. Do not use this setting when scanning smaller document via ADF.
· Center: This is recommended for ADF scan. Load the documents toward the center of the ADF paper chute. Adjust the paper width slider for the paper size you are using. The paper width slider should be gently touching both sides of the documents.


Scan Mode

Tells the scanner what type of documents you are scanning. The following options are available from the drop-down list:

· Black & White-- scans in black and white and is suitable for scanning text.

· Grayscale-- scans in 256 shades of gray, giving black and white images depth and shadow.

· 24-bit Color-- scans in millions of colors (24-bit) but takes up a lot of memory.

· 256 Color (8-bit)-- scans in standard 256 colors. The image quality of its resulted image is inferior than that of "24-bit Color", but its data size is smaller. Choose this mode if you want to scan color documents but care more on the file size than image quality.

· Auto-- use this setting if you want the scanner to detect the scan mode automatically. (This function may or may not be available depending on the scanner model you purchase.)


Document Type

This function allows you to select the type of content on the scanned documents for better scanning results. The following options are available from the drop-down menu:

· Custom-- Use this setting to process the scanned document when other image enhancement functions are adjusted. This option allows you to customize the image setting parameters for your current needs. If you select this option and don't modify any image setting, the previous image settings will be applied.

· Default-- Use this setting to process the scanned document by the default values.

· Photo-- Use this setting to process the document contains mostly photographs. This feature is not available when Black & White is selected as Scan Mode.

· Photo & Text-- Use this setting to process the document contains a mix of graphics and texts.

· Text-- Use this setting to process the document contains mostly texts. This setting is available only when Black & White is selected as Scan Mode.


Resolution

Resolution is measured in dots per inch (dpi). The higher the resolution, the more detailed the image and the more memory and drive space the image will use.

To conserve computer memory and still receive good image quality, we recommend the following settings.

Document to be scanned
Resolution (dpi)
Text (for printing)
300
Text (for faxing)
200
Text (for OCR)
300
Black and white or gray image
150
Color image or photo
100

· These values are only recommendations and should be raised if the resulting image is rough or you need to view fine details.
· To scan a large-size color image with a higher resolution (usually over 600 dpi) increases scan time and file size substantially and requires huge system resources. Therefore, a higher resolution for color scanning is recommended only when you scan a small area.


Brightness

Raising the brightness increases the amount of white in an image, making it appear more washed out. Lowering the brightness may help you read light or faint text.

You may adjust the brightness either way:
· Slide the thumb of the scroll bar to the right or left, which adds lightness or darkness to all colors in your image.
· Click the arrow signs on the right and left ends.
The current value is shown to right of each scroll bar.


Contrast

The higher the contrast, the sharper the image. The lower the contrast, the more blurry an image will be.

You may adjust the contrast either way:
· Slide the thumb of the scroll bar to the right or left, which raises or lowers the differences between light and dark colors in your image.
· Click the arrow signs on the right and left ends.
The current value is shown to right of each scroll bar.


Page Settings

Auto Crop
Clicking this Auto Crop box will have the TWAIN program identify the dimensions of the image you scanned and crop around the edges. The crop shape will be a square or rectangle, in that it will not hug the edges of oddly-shaped images. This command can be useful when scanning smaller images such as photographs.

However, if you manually adjust the scan frame, the Auto Crop will be automatically cancelled.

Auto Deskew
If this box is ticked, the TWAIN program will automatically straighten the skewed image after auto crop is done.

However, if you manually adjust the scan frame, the auto crop is cancelled and therefore the image will not be auto deskewed.

If the placed image is too slanted (>10º), the Auto Deskew function will not recognize the skewed image(s).

Auto Rotate
Tick the check box of Auto Rotate, the document image you scanned will be automatically rotated and straightened. This function does not support Asian-language documents and images.

Auto Density
Checking this box automatically adjusts the Histogram, to make the scanned image clearer. It does this by increasing the difference between color tones.

Auto Density defines the lightest and darkest pixels in each channel as white and black and then redistributes the intermediate pixel values proportionately.
In general, the Auto Density feature gives good results when a simple contrast adjustment is needed to enhance an image with an average distribution of pixel values; however, this feature does not provide the more precise control that can be achieved by adjusting the Histogram controls manually.

Page Settings area, located at the lower part of the Main Settings tab, displays the current settings for image orientation and photo negative effect.

If the current settings don't meet your needs, click the Configure button to open a dialog box where you may adjust settings as desired.

On the middle part of the Page Settings dialog box are two viewers. The left viewer shows the original image. The effects for settings you change in this window appear on the right viewer immediately.

Results of rotating and flipping will only appear in the scan result, but not be shown on the prescanned image in the Preview Window.

Flip Page Rotation
When you scan double-sided documents, this setting specifies the rotation direction of the rear-side pages.
· Book: Outputs both sides of the scanned images without rotation. Choose this option to scan documents bound on the right or left side.
· Fanfold: Outputs both sides of the scanned images and rotates the rear-side scanned images 180º. Choose this option to scan documents which front-side and rear-side pages are printed conversely.

Tick the check box to enable the function of Prompt for confirming flip page rotation method. After this function is enabled, the dialog page will appear on the screen for you to select the option.

Rotate
When you click Rotate from the menu box on the left, the available options are immediately shown on the right:
· No Rotation-- Clicking this button resets the image to its original orientation.
· 90º Right-- Clicking this button turns the image clockwise by 90º.
· 180º-- Clicking this button turns the image by 180º.
· 90º Left-- Clicking this button turns the image counterclockwise by 90º.

Flip
When you click Flip from the menu box on the left, the available options are immediately shown on the right:
· Flip Horizontally-- Each click on this button will flip your image around the central vertical axis to create a mirror image.
· Flip Vertically-- Each click on this button will flip your image around the central horizontal axis to create a mirror image.

Inverse
When you click Inverse from the menu box on the left, the available options are immediately shown on the right:
· Inverse-- Clicking this button will reverse the colors of the entire image. A black and white image will look similar to a photo negative. Inverting a color image will change each pixel to its complementary color.


Front Side

For ADF (Duplex) scan, you can tailor settings individually for front and rear sides of the documents. Click Front Side button to adjust the scanning settings of document front side.


Rear Side

For ADF (Duplex) scan, you can tailor settings individually for front and rear sides of the documents. Click Rear Side button to adjust the scanning settings of document rear side.


Advanced Tab

Advanced Tab provides some useful image enhancement tools for you to precisely tailor the image before the final scan. The effects of changes you make are shown in the Preview Window immediately.

There are 4 tabs at the lower section of Advanced Tab: Gamma, Histogram, HSL and Threshold. These items are intended for users who are familiar with image editing tools and how they affect images. If you are just learning how to scan, then we strongly recommend not using these features until you become familiar with your scanner and its terminology. Many image-editing programs already have these features. However, if the need arises to adjust the color level of your scanned images, then click on the appropriate tab and perform the adjustments. Note: Before adjusting the Gamma, Histogram and/or HSL, perform a PREVIEW so you can view the changes before you scan.

Clicking anywhere on the above screenshot links you immediately to more detailed information of the selected function.


Color Matching

Different types of devices reproduce different ranges of colors (or color gamut). For example, you may have noticed the colors of the scanned image displayed on your monitor and on the paper printed from your printer are different.

Color Matching allows you to get consistent color between input and output devices (e.g., scanner, monitor, printer). It works by embedding a color profile to your image files. Each different device displays colors according to this profile and therefore results in consistent color appearance among all devices.

The following options are available from the drop-down list:
· None-- Apply no color matching profile.
· Color sRGB-- Provides a particular color matching technique to maintain the color consistency between your output and the original images.
· Custom...-- Select this option to apply your own ICC (International Color Consortium) profile.

This feature is available only when Color is selected as Scan Mode.


Color Dropout

Color Dropout allows you to remove a color channel (Red, Green or Blue) while scanning.

For example, if your original document contains blue texts or a blue stamp (e.g., a bill or invoice) and you want to discard it from your image, you may select Blue Channel from the drop-down list.

This feature is available only when Black & White or Grayscale is selected as Scan Mode.


Descreen

Descreen applies filtering to images that contain moiré patterns (or herringbone). A moiré pattern is created from scanning pictures in magazines, or printed material that use color dithering. The descreen filter is not needed when scanning original photographs or black and white images and text, but is recommended when scanning any printed color graphics, such as a page from a magazine, in order to remove the unsightly interference patterns which may occur.

This feature is not available when Black & White is selected as Scan Mode.


Filter

Filters help you improve your scans by allowing you to sharpen images as well as remove excessive dots and distortion.

The following options are available from the drop-down list:
· None-- Applies no filter in the scanned image.
· Average-- Determines the medium depth of an image and averages adjacent pixels to make images appear softer.
· Blur-- Dulls the edges within an image and decreases the contrast by making dark edges lighter and light edges darker.
· Blur More-- Adds additional blurring.
· Sharpen-- Allows you to sharpen the edges within an image by making the edges in an image more distinct. The Sharpen filter also increases contrast by making dark edges darker and surrounding light edges lighter.
· Sharpen More-- Adds additional sharpening.
· Unsharpen-- Sharpens the edges in an image to remove the blurriness.

This setting is not available when Black & White is selected as Scan Mode.

The application of a filter can greatly reduce the scanning speed.


Gamma

Image Gamma is used to adjust the colors in the image that will be scanned into the computer. Gamma values follow a smooth curve. By adjusting the gamma, you can change the tonal range of the selected color channel. Gamma values are primarily a measure of the brightness of a color. The larger the gamma value, the brighter the color becomes.

To adjust the image gamma:
1. Select the channel.
2. Slide the thumb of the scroll bar to the right or left, or click the arrow signs on the right and left ends.
The current value is shown to right of the scroll bar.

Gamma
Adjusting the gamma on the Master channel affects the tonal range for all colors equally.

Adjusting the gamma for the individual Red, Green or Blue channels only affects pixels containing that color.

Default
Clicking the Default button on the lower right corner revert the settings to its original values and discard all adjustments you have made.

This feature is not available when Black & White is selected as Scan Mode.


Histogram

If the colors in a scanned image appear garbled or unclear, the histogram can be used to make them more to your liking. A histogram shows how bright or dark colors in the image are, and can be used to adjust these levels.

When using the histogram, it is very helpful to preview the image. Changes made to the histogram will instantly be shown on the image in Preview Window, allowing you to immediately judge the effects of the changes.

A histogram is a graphic representation of the tonal distribution (the brightness and darkness levels) in an image. It plots the number of pixels (dots) at each brightness level. The histogram displays these levels in 4 different channels.

The x-axis of the histogram graph represents the color values from darkest (0) at the far left to the brightest (255) at the far right; the y-axis represents the total number of pixels at that value. A histogram for a dark image shows most of the pixels at the left side of the graph. A histogram for a bright image is more heavily weighted to the right side.

To adjust the histogram:
1. Select the channel.
2. Slide the thumb of the scroll bar to the right or left, or click the arrow signs on the right and left ends.
The current value is shown to right of the scroll bar.

Highlight:
The highlight represents the high (bright) end of the color spectrum. If the highlight value of the Master channel is lowered to 245, all color values between 245 and 254 will be given the value of 255 (white).

Thus, lowering the highlight of the Master channel brightens the whole picture. Doing this also increases the color contrast because all the remaining pixels between the midtone and the highlight will be automatically redistributed over the midtone to 255 range. This redistribution serves to increase the difference between shades of color.

If the highlight for one of the Red, Green or Blue channels is adjusted then the results will only affect pixels of that color or containing combinations of that color (i.e. Yellow contains Green and Blue and would thus also be affected by changes to one of these channels).

Shadow:
The shadow represents the low (dark) end of the color spectrum. If the shadow value on the Master channel is raised to 10, all color values between one and ten will be given the value of zero (black). Thus, raising the shadow darkens the entire image and raising the shadow in a specific color channels darkens pixels of that color. Raising the shadow also increases the color contrast of darker tones (the range between the midtone and the shadow).

Default
Clicking the Default button on the lower right corner revert the settings to its original values and discard all adjustments you have made.

· Ticking the Auto Density checkbox will automatically adjust the histogram to give high quality images without needing to manually adjust the settings in the Histogram tab.
· This feature is not available when Black & White is selected as Scan Mode.


HSL

This tab allows you to adjust the colors in an image.

You may adjust Hue, Saturation and Lightness respectively either way:
· Slide the thumb of the scroll bar to the right or left.
· Click the arrow signs on the right and left ends.
The current value is shown to right of each scroll bar.

Hue
Hue is the wavelength of a color. Altering the hue changes the base color of an image.

Saturation
Saturation represents the pureness of a color. Altering the saturation makes the colors more intense or washed out.

Lightness
Lightness defines the amount of white or black in a color. Altering the lightness affects the brightness of the image.

Default
Clicking the Default button on the lower right corner revert the settings to its original values and discard all adjustments you have made.

This feature is available only when Color is selected as Scan Mode.


Channel

Along the top of the Gamma and Histogram tabs is the Color Channel selection. This can be useful in comparing color ranges between the color values, and in identifying methods when editing specific areas.

If the Master channel is selected, your change to the Gamma and Histogram values affect all 3 color channels evenly and keeps them balanced.

If an individual color (Red, Green or Blue) is selected, your change to the Gamma and Histogram values affect pixels containing that color.

Master channel is the only active channel for gray images.


Threshold

This setting is available only when Black & White is selected as Scan Mode.

Threshold sets the color level for converting an image to line art, which can adjust the quality of line art image or eliminate unwanted dots in the documents to improve OCR accuracy.

The following options are available from the drop-down list:

· Basic
You may adjust the Threshold value either way:
· Slide the thumb of the scroll bar to the right or left to decrease or increase the Threshold value.
· Click the arrow signs on the right and left ends.
The current value is shown to right of the scroll bar.

· Advanced
You may adjust the Radius / Weight value either way:
· Slide the thumb of the scroll bar to the right or left to decrease or increase the value.
· Click the arrow signs on the right and left ends.
The current value is shown to right of the scroll bar.

· Auto
This option will have TWAIN automatically apply optimal threshold value to your scanned images.

Default
Clicking the Default button on the lower right corner revert the settings to its original values and discard all adjustments you have made.


Preferences Tab

Preferences Tab provides you with additional options to tailor the TWAIN interface to your liking. There is a list at the left section of Preferences Tab shows the following options: General, Image Enhancement, Multi-image output, Image Edge Fill, Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.) and Multi-Feed Detection (This function may or may not be available depending on the scanner model you purchase.).

Tick on the checkbox of the item you want to apply to this program.

Clicking anywhere on the above screenshot links you immediately to more detailed information of the selected function.


Auto Preview at Startup

If this box is ticked, the TWAIN program will preview the image automatically each time it is launched. You can then adjust settings as necessary according to the preview image.


Save Last Settings

If the box is ticked, all settings you have configured before the TWAIN program is closed will be saved and automatically displayed next time when the TWAIN program is launched.


Save Last Preview Image

If the box is ticked, the last preview image before the TWAIN program is closed will be displayed in the Preview Window next time when the TWAIN program is launched.


Continuous Scan

Check this option if you want to scan multiple pages successively to the same destination. After the document is scanned, a dialog will pop up asking you if you will put in more paper to continue scanning, or if you want to end the scan.


ADF Prefetch

Tick this check box if you want the TWAIN program to speed up the ADF scanning speed.


Image Enhancement

You may set the conditions to enhance the scanned images in this page.

Remove Background
Tick this check box to remove the colored background of the scanned documents. This feature is used to adjust the remove condition of colored background. The higher the value, the greater the effect will be. Slide the thumb of the scroll bar to the right or left, and the current value is shown above the scroll bar.

Denoise
Tick this check box to remove noises from the scanned images. This feature is used to adjust the reduce condition of noises. The higher the value, the more noises will be reduced. Slide the thumb of the scroll bar to the right or left, and the current value is shown to right of the scroll bar.

Character Enhancement
Tick this check box to enhance text characters in the scanned documents. This feature is not available when Black & White is selected as Scan Mode. This feature is used to adjust the enhancement value of text characters. The higher the value, the sharper the text character will be. Slide the thumb of the scroll bar to the right or left, and the current value is shown to right of the scroll bar.


Remove Blank Pages

Tick this check box if you want TWAIN to automatically remove blank pages after the document is scanned.

gb_twain_preference_blank page sensitivity


Blank Page Sensitivity

Blank Page Sensitivity is used to adjust the remove condition of blank pages that will be scanned into the computer. Sensitivity values are primarily a measure of blank page. The larger the sensitivity value, the more scanned pages will be treated as blank pages and removed. Slide the thumb of the scroll bar to the right or left, and the current value is shown to right of the scroll bar. Tick the check box of Display Blank Page Message to show the blank page information.


Multi-image output

Tick the check box if you want TWAIN to output multiple images after the scan process is finished. Depending on the scan settings, you may choose to output up to three multiple images in Color, Grayscale and B/W by only one scan.

GB_TWAIN_Preference_Multi image output

You may choose to configure settings in different sides of the scanned document by ticking the check box in the Front Side and Rear Side columns.

If you select Color as Scan Mode, you may tick the check boxes of Gray and B/W to output color, grayscale and B/W images by only one scan.

If you select Color as Scan Mode, you may tick the check box of Gray to output color and grayscale images by only one scan.

If you select Gray as Scan Mode, you may tick the check boxes of B/W to output grayscale and B/W images by only one scan.

If you select B/W as Scan Mode, only B/W image will be generated by one scan.

You may select the desired resolution from the dpi drop-down list. If you select Custom from the drop-down list, please set the resolution dpi.


Image Edge Fill

Tick the check box of Image Edge Fill, the edge of scanned image would be filled.

When you scan by the Color Mode, clicking button ... button would allow you to choose the color you prefer for edge fill.

When you scan by the Grayscale Mode, clicking button ... button would allow you to adjust the color you prefer for edge fill.

When you scan by the BW mode, you may click edge fill button-1 button for white edge fill or edge fill button-2 button for black edge fill.

Tick the check box of All sides match, the widths of four sides would be set to be the same. You may adjust the width by clicking up-down buttons. If you do not tick this check box, then you can adjust the width of each side individually.


Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)

Tick the check box of Remove Punch Holes, the hole marks aligned along with the edge of the scanned document will be removed after auto crop is done. The function will work for the document with single background color.

GB_TWAIN_Preference_Remove punch holes

Color of the Background Paper
If you select this option, punch hole marks will be filled with the background color of the scanned document.

Custom
If you select this option, punch hole marks will be filled with the selected color.

When you scan by the Color Mode, clicking button ... button would allow you to choose the desired color to remove the punch hole marks.

When you scan by the Grayscale Mode, clicking button ... button would allow you to choose the desired color to remove the punch hole marks.

When you scan by the B/W Mode, punch hole marks will be filled with white color if you click edge fill button-1 button, or punch hole marks will be filled with black color if you click edge fill button-2 button.


Multi-Feed Detection (This function may or may not be available depending on the scanner model you purchase.)

Tick the check box to enable the Multi-Feed Detection for ADF scan. When scanning a stack of documents by ADF, you may enable this function to check paper overlap (i.e., 2 or more pages stuck together when being fed through the ADF).

To prevent multi-feed errors, please follow the instructions in the Scanner User's Guide to properly load the paper into the ADF.

GB_TWAIN_Preference_Multi feed detection

Choose the processing option for the scanner to perform when a multifeed has occurred.

Action When Detected
· Continue Scan (keep image): Let the scanner continue to scan.
· Stop Scanning: Let the scanner stop scanning. Make sure to clear the paper path and restart scanning.

Length Detection
Tick the check box if you want TWAIN to detect the document length. You may set the length of the document. If the scanner detects a document equal or longer than that length, it will be determined as a multifeed.


Preview Window

The Preview Window is the large white area on the TWAIN window. Documents or images that are previewed will be displayed here. The previewed image gives you an idea of how a document or image will look after it is scanned.

Following are some important points about the Preview Window:

1. If you change any settings in the TWAIN window, the effects of the changes (except for Flip, Rotate, Filter and Descreen) will appear on the previewed image in the Preview Window.

2. The scan area, designated by the dotted box in the Preview Window, can be resized and moved, thus reducing the size and amount of memory used by smaller images.

3. You can use the Magnifying Glass to zoom the view of the prescanned image by clicking on the magnifying glass button and then clicking on the part of the image you wish to view in detail.

Ruler
Both vertical and horizontal rulers appear on the top and the left sides of the Preview Window. Clicking on the Unit button on the upper left corner of the Preview Window changes the measurement unit of the ruler.

Unit
This button defines the measurement unit used in the Preview window and Scan Information Bar. Simply clicking this button to choose your preferred measurement unit: cm (centimeter), in (inch), px (pixel).


Scan Area

It is preferable to scan the exact area of the document or image so the file size is the smallest possible and there are no large blank areas on the page.

The box composed of dotted lines located in the Preview Window of the TWAIN window defines the scan area. It is the image area that will be included in the final scan.

The Scan Area can be resized and moved.
· Move the pointer (if you have been using the Magnifying Glass button you need to click on the Hand Tool button to the left), onto one side of the scan area until the pointer turns into a double-headed arrow. Then, click the left mouse button, and while keeping it pressed, move your mouse. This resizes that side of the scan area. Release the mouse button when you are finished. This procedure can be repeated on all sides of the scan area.
· By moving the pointer into the scan area until it turns into a four-headed arrow you can move the entire scanning area without resizing it.

Reducing the scan area reduces the image size so images take up less memory and less space on your hard drive.


Magnifying Glass

Clicking on the magnifying glass button [image] changes the cursor to a magnifying glass and lets you easily zoom into the prescanned image in the Preview Window.

Simply place the magnifying glass over the portion of the picture you wish to have a close-up view of and click the left mouse button. You can then view the enlarged detail of the image proportionally. To zoom out, right click the mouse button.

To stop zooming in and out of the image, click on the Hand Tool button next to the Magnifying Glass.

The magnifying glass only affects the view of the prescanned image in the preview area and does not affect the scanning process or the final scanned image.

In other words, zooming in on an image will not make the scanned image larger. Adjusting the size of an image must be done by scaling it in an image-editing application. Make sure to scan the image at a sufficiently high resolution when planning to enlarge it, so there are enough pixels to maintain image integrity after the scaling process.


Hand Tool

Clicking on the hand tool button changes the cursor to a hand tool [image], and you may use your mouse pointer to resize or move the scan area within the Preview Window.

Purpose
Mouse Cursor Shape
How to ...
To move the image crop
Four-headed Arrow
Place the mouse pointer in the current crop. Hold down the mouse and move the selected frame to the desired position.
To adjust the scan area
Two-headed Arrow
Place the mouse pointer at the edge of any side of the frame. Drag the cursor inward or outward to reduce or expand the frame.


Scan Information

gb_scan info area
This area contains the following information of the preview image:
· Scan Area Coordinates (X, Y): Shows the position of the scan area border in terms of X and Y coordinates.
· Scan Area Dimension (W, H): Shows the exact width and height of the scan area.
· Image Size: Shows the amount of memory used by the image. This information is updated any time you change any scan settings or adjust the scan area. The larger the image size, the longer it takes to actually scan the image. Larger images, due to their memory requirements, will also take longer for your image-editing applications to process when making any corrections.


Preview

By clicking on the Preview button, you can scan the source document into the Preview Window within TWAIN interface. This allows you to modify the scan area (for smaller images such as photographs) and gives you a rough idea of what the scanned image will look like before you scan.

After you have prescanned a document or photo and it appears in the Preview Window you can adjust settings (except for Rotate, Flip, Filter and Descreen) and immediately view these new settings on the image in the Preview Window so you can judge the effects of the different settings before you finally scan.


Scan

Clicking on this button accepts all current scanner settings and begins the scanning process.


Exit

Click on this button to close the TWAIN interface.


How to Scan

The following describes how you may use our bundled application to perform your first scan. When you get familiar with the scanning, you may alternatively use other TWAIN compatible scanning program to do your scanning projects.

Step-by-step instructions for scanning documents and images will be provided in the following two sections:

· Select the scan source
· Step by step procedures


Select the Scan Source

The availability of the programs may vary depending on the scanner model you purchase.

If you have more than one scanner or other imaging device installed on your computer, you need to set this scanner as the default scanning source before you acquire TWAIN program.

1. From the File menu of Presto! PageManager, click Select Source.

2. In the window that opens, choose this scanner and then click the OK button to set this scanner as the default scanning source.


Step by Step Procedures

The availability of the programs may vary depending on the scanner model you purchase.

1. Load the documents, headfirst and face down, toward the center of the ADF paper chute and all the way into the ADF until touching the bottom.
For single-sided scans, load the documents face down so that the side to be scanned faces towards the paper chute.
For double-sided scans, load the desired page order of documents face down so that the side to be scanned faces toward the paper chute.

2. Click the Windows Start button to launch Presto! PageManager. For Windows 8.1 users: Point your mouse cursor to the upper or lower right corner of your screen to open the Charm bar. Click on the Start charm, then click on the downwards arrow button in the lower left corner of the screen. The Apps screen will be shown. Move your cursor to the right edge of the screen to scroll right until you find Presto! PageManager, and then click on Presto! PageManager.

3. Within Presto! PageManager, click File > Acquire Image Data.

4. In the TWAIN window that opens, select ADF (Front Side) as the Scan Type if you want to scan single-sided documents, or select ADF (Duplex) to scan double-sided documents.

If the preview is not automatically performed, you may tick the checkbox of Auto Preview at Startup within the Preferences Tab if you want preview automatically starts next time when you open this TWAIN interface again.

5. Adjust the scan settings, especially those on the Main Tab (e.g., page size, scan mode, resolution). For ADF (Duplex) scan, you can tailor settings individually for front and rear sides of the documents. Click Front Side button to adjust the scanning settings of document front side and then click Rear Side button to adjust the scanning settings of document rear side.
You can enable the function of Merge Pages only when you select ADF (Duplex) as Scan type and Automatic Size as Page Size to output the scan images of both front and rear sides in one image. After the function of Merge Pages is enabled, you can make the selection of Horizontally to generate both front and rear image data horizontally in a joined image (the rear image will be placed at the right side next to the front image), or make the selection of Vertically to generate both front and rear image data vertically in a joined image (the rear image will be placed below the front image).

6. Load one page of the document and click the Preview button. The scanned image should appear in the Preview Window. To define the margins and crop out sections of the image you don't want scanned, use the mouse to click and drag the corners or sides of the scan area borders. Make adjustments to the preview image if needed.

7. Load all pages of the document and click on the Scan button.

8. When the scan finishes, click the Exit button to close the TWAIN window. The scanned images are displayed in Presto! PageManager, and you may perform the image editing tasks.


Scan by Profile

The availability of the programs may vary depending on the scanner model you purchase.

If you usually scan images with the same settings, you can complete your job in an efficient way by using the scan profile located on the top section of the TWAIN interface.

1. Load the documents, headfirst and face down, toward the center of the ADF paper chute and all the way into the ADF until touching the bottom.
For single-sided scans, load the documents face down so that the side to be scanned faces towards the paper chute.
For double-sided scans, load the desired page order of documents face down so that the side to be scanned faces toward the paper chute.

2. Click the Windows Start button to launch Presto! PageManager. For Windows 8.1 users: Point your mouse cursor to the upper or lower right corner of your screen to open the Charm bar. Click on the Start charm, then click on the downwards arrow button in the lower left corner of the screen. The Apps screen will be shown. Move your cursor to the right edge of the screen to scroll right until you find Presto! PageManager, and then click on Presto! PageManager.

3. Within Presto! PageManager, click File > Acquire Image Data.

4. In the TWAIN window that opens, select a profile.

5. Click on the Scan button.

6. When the scan finishes, click the Exit button to close the TWAIN window. The scanned images are displayed in Presto! PageManager, and you may perform the image editing tasks.


.topic 1000

TWAIN is a standard regulating communication between imaging devices (e.g., scanner) and software applications.  This scanner is TWAIN compliant and functions with virtually all available TWAIN compatible software.

This help will guide you in scanning with our TWAIN program.

The following Help Topics are available:
User Assistance
Scanner Information
TWAIN Interface-- Explains all settings and tools in the TWAIN window.
How to Scan-- Gives you step-by-step instructions for scanning documents and images.

.topic 11

Instant Descriptions "Tool Tips":
Rest the mouse pointer on any item within the window and a description of the item will instantly appear.

Help Button:
Clicking on this button runs the online help which answers questions about this program.

.topic 26

If you have more than one scanner or other imaging device installed on your computer, you need to set this scanner as the default scanning source before you acquire TWAIN program.

1.	From the File menu of Presto! PageManager, click Select Source.

2.	In the window that opens, choose this scanner and then click the OK button to set this scanner as the default scanning source.

.topic 27

1.	Load the documents, headfirst and face down, toward the center of the ADF paper chute and all the way into the ADF until touching the bottom.
    For single-sided scans, load the documents face down so that the side to be scanned faces towards the paper chute.
    For double-sided scans, load the desired page order of documents face down so that the side to be scanned faces toward the paper chute.

2.	Click the Windows Start button to launch Presto! PageManager. For Windows 8.1 users: Point your mouse cursor to the upper or lower right corner of your screen to open the Charm bar. Click on the Start charm, then click on the downwards arrow button in the lower left corner of the screen. The Apps screen will be shown. Move your cursor to the right edge of the screen to scroll right until you find Presto! PageManager, and then click on Presto! PageManager.

3.	Within Presto! PageManager, click File > Acquire Image Data.

4.	In the TWAIN window that opens, select ADF (Front Side) as the Scan Type if you want to scan single-sided documents, or select ADF (Duplex) to scan double-sided documents.

5.	Adjust the scan settings, especially those on the Main Tab (e.g., page size, scan mode, resolution).  For ADF (Duplex) scan, you can tailor settings individually for front and rear sides of the documents.  Click Front Side button to adjust the scanning settings of document front side and then click Rear Side button to adjust the scanning settings of document rear side.
You can enable the function of Merge Pages only when you select ADF (Duplex) as Scan type and Automatic Size as Page Size to output the scan images of both front and rear sides in one image.  After the function of Merge Pages is enabled, you can make the selection of Horizontally to generate both front and rear image data horizontally in a joined image (the rear image will be placed at the right side next to the front image), or make the selection of Vertically to generate both front and rear image data vertically in a joined image (the rear image will be placed below the front image).

6.	Load one page of the document and click the Preview button.  The scanned image should appear in the Preview Window.  To define the margins and crop out sections of the image you don't want scanned, use the mouse to click and drag the corners or sides of the scan area borders.  Make adjustments to the preview image if needed.

7.	Load all pages of the document and click on the Scan button.

8.	When the scan finishes, click the Exit button to close the TWAIN window.  The scanned images are displayed in Presto! PageManager, and you may perform the image editing tasks.